require 'json'
pjson = JSON.parse(File.read('package.json'))

Pod::Spec.new do |s|
  s.name            = "react-native-print"
  s.version         = pjson["version"]
  s.homepage        = "https://github.com/christopherdro/react-native-print"
  s.summary         = pjson["description"]
  s.license         = pjson["license"]
  s.author          = { "Christopher Dro" => "casheghian@gmail.com" }

  s.requires_arc   = true
  s.platform       = :ios, '7.0'

  s.source          = { :git => "https://ussvc01.newsmemory.com:3000/tecnavia/react-native-print.git", :tag => s.version }
  s.source_files    = 'ios/**/*.{h,m}'

  s.dependency 'React'
end
